﻿

.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.site-inner {
	clear: both;
	margin: 40px 0;
	padding-left: 60px;
	padding-right: 60px;
}


	.after-footer,
	.before-header,
	.site-inner {
		padding-left: 20px;
		padding-right: 20px;
	}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}

.title_tabs_selected {
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	margin-top: 24px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #CCCCCC;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-radius: 6px 6px 0px 0px;
	text-align: center;
}
#top .avia-smallarrow-slider-heading{display:table;width:100%}
#top .avia-smallarrow-slider-heading h3{top:-3px;position:relative}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}


.top-column-logo {
    padding-top: 5px;
    width: 34%;
}


.top-column-logo img{
    display: block;
    width: 100%;
    max-width: 334px;
    height: auto;
    margin: 0 auto;
}
.col-row-item{*zoom:1;display:block;clear:both;float:none;width:100%;margin-left:auto;margin-right:auto;margin-bottom:.5em}
.col-row-item:before,.col-row-item:after{content:'';display:table}
.col-row-item:after{clear:both}
.col-row-item:first-child{margin-left:auto}
.col-row-item:last-child{margin-right:auto}
.col-row-item a{color:#000}
.col-row-item p{margin-top:.5em}
.col-row-item .col-row-item-gray{color:#a0a0a0;font-size:.8em;font-weight:700;text-align:left}
.col-row-item .col-row-item-title{height:50px;color:#000;display:block;font-weight:700;font-size:1em;text-align:left;text-transform:none}
.col-row-item .col-row-single-item{font-size:1em;font-weight:700;text-transform:none;text-align:left}
.col-row-item .col-row-item-img{position:relative}
.col-row-item:nth-of-type(n+3){display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-8{width:66.66666667%}


#advantages .description {
    color: #96989f;
    font-size: 14px;
    letter-spacing: 0.27px;
}


#discount p.description {
    opacity: 0.8;
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0.31px;
}


#subscribe .description {
    opacity: 0.7;
    color: #ffffff;
    font-size: 14px;
	margin-bottom: 0;
    padding-bottom: 20px
}


#product-description p.description {
    color: #96989f;
    font-size: 14px;
    line-height: 21px;
	margin: 20px 0px;
}


.banner-sale p.description {
opacity: 0.8;
color: #ffffff;
font-size: 16px;
font-weight: 400;
letter-spacing: 0.31px;
}
.row{margin-left:-15px;margin-right:-15px}

#rt-utility, #rt-expandedbottom, #rt-fullwidth {
    border-bottom: #103150 1px solid !important;
}

#rt-fullwidth, .sprocket-features-img-container, .sprocket-features-img-container img {
    min-height: 500px !important;
}

				#grid-wojj6228e2rjo0cbd7yc692a0f1cbc4 .porto-grid-item {
					padding: 5px;
				}


				#grid-wojj6228e2rjo0cbd7yc692a0f1cbc4 {
					margin: -5px -5px 5px;
				}

					#grid-wojj6228e2rjo0cbd7yc692a0f1cbc4 .porto-grid-item:first-child {
						margin-top: 0;
					}


#footer .creds {
	float: right;
	padding: 0 10px 0 0;
	text-align: right;
	width: 695px;
}

#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}



.singular #primary {
	margin: 0;
}



.page-template-showcase-php #primary,
.left-sidebar.page-template-showcase-php #primary {
	margin: 0;
}



.error404 #primary {
	float: none;
	margin: 0;
}

.error404 #primary #content {
	margin: 0 7.6%;
	width: auto;
}



.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -26.4%;
	width: 100%;
}
#custom_html-4 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
#custom_html-3 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
.et_pb_widget.widget_text .textwidget{padding:20px;line-height:1.3em}
#footer .et_pb_widget.widget_text .textwidget{padding:20px 0}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.cb-info{bottom:0;left:0;margin:auto;position:absolute;right:0;top:0}
.cb-info p{color:#fff;font-weight:700;margin-top:15px;text-align:center;text-shadow:1px 1px 1px #000}
.cb-info p:first-child{font-size:25px}
.cb-info p:nth-child(2){font-size:30px}
.cb-info .btn-black{margin:5px auto}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}



.menu-toggle {
	display: none;
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}


.nav-primary.search-enabled .menu {
	float: left;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
body #wrapper #main .menu-markets-container ul li#menu-item-4061 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-4061 a::before{background-position:0 -66px;background-position:0 -93px}

.noprice {line-height: 33px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#page-content{position:relative;z-index:15}
.is-vc-page #page-content{background:0 0}
.box-layout:not(.is-vc-page) #page-content{background:#FFF}
.boxed-layout #navbar-container,.boxed-layout #page-content,.boxed-layout .music-social-icons-container,.boxed-layout .site-footer{max-width:1200px;margin:0 auto}
.error404 #page-content{background:center center/cover no-repeat}
.woocommerce-cart #page-content,.woocommerce-checkout #page-content{background:#FFF}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}


img.thumb-flag {
  position: absolute;
  top: 4px;
  right: 4px; }
.ba{border-style:solid;border-width:1px}
.ba-ns{border-style:solid;border-width:1px}
.ba-m{border-style:solid;border-width:1px}
.ba-l{border-style:solid;border-width:1px}

#footer {
	clear: both;
	width: 100%;
}



#footer-widget-area {
	overflow: hidden;
}

#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}

#footer-widget-area #fourth {
	margin-right: 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}

.topheader .topdate{ width:33%; float:left; text-align:center;font-size: 16px;}

.topheader .topdate p{ margin:0; padding:0; line-height:30px;}

.topheader .topdate p span {font-size: 16px!important;}

.topheader .topdate .sep{ display:inline-block; margin:0 6px;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}


#panel .login_content .left {
	width: 280px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #D0D0D0;
	height:245px;
}

.content .rcol .vehicle_form div.left {
    width:50px;
    margin-left:10px;
}


#sidebar-divibar {
	visibility:hidden;
	display:none;
	position:static;
	z-index: -15;
	width: 100%;
}


#sidebar-divibar.sidebar-divibar-bottom {
	bottom:0;
}

	.widget_area {
		background:none;
	}

#branding #site-title a{
	text-decoration:none;
	font-size:36px;
}

	#branding #site-title a span{
		color:#686868;
	}








.wc_tr {



	position: absolute;



	right: 0;



	top: 0;



}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.service-box .service-icon {
	font-size: 49px;
	color: #EF4A43;
}
.button.stroke,.testimonail-detail .testimonial-info span.name,.counter-box .counter-icon,.service-box .service-icon,.accordion .accordion-heading .accordion-title a,.accordion .accordion-heading .accordion-title a:after,.tabs.main .tabNavigation li.active a,.tabs.center .tabNavigation li.active a,.pricing-table .pricing-content ul li i,.iconbox .iconbox-icon,.carouselbox .nav a:hover,.icon-list i{color:#EF4A43;}
.wrapper-holder:after,#wrapper:after,#header:after,.header:after,.banner:after,.banner-holder:after,#content .section:after,#footer:after,.link:after,.section .holder:after{content:'';display:block;clear:both}
.banner-holder{position:relative;width:960px;margin:0 4px 26px}


.blog_praca .items-row .item {
	margin-bottom: 20px;
}


.items-row .item {
	margin-bottom: 40px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{float:left;width:83.333333%}
#sb{margin:10px 10px 10px 0}
#may_like .row div:nth-child(6),#p_a .row div:nth-child(6),#sb,.e_l_r .row div:nth-child(2),.e_l_r .row div:nth-child(3),footer ul{display:none}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}


.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}


.carousel-fade .carousel-inner .active {
    opacity: 1;
}


.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}


.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}


#footer-info a {color: #5B87B2 !important;}

#footer-info a:hover {color: #009743 !important;}
.controls.none{display:none;}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__item{left:0;right:0;top:0;bottom:0;overflow:hidden}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#090909}
.divider{clear:both;width:100%;height:15px}
